#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 warp-quic
version:              0.0.0
visibility:           public
id:                   warp-quic-0.0.0-9KvMydcUuQY2c2DCtsQgqr
key:                  warp-quic-0.0.0-9KvMydcUuQY2c2DCtsQgqr
license:              BSD-3-Clause
maintainer:           Kazu Yamamoto <kazu@iij.ad.jp>
author:               Kazu Yamamoto <kazu@iij.ad.jp>
homepage:             https://github.com/kazu-yamamoto/warp-quic
synopsis:             Warp based on QUIC
description:          WAI handler for HTTP/3 based on QUIC
category:             Network
abi:                  e381cb5cc7862df436e7cf0af2327820
exposed:              True
exposed-modules:      Network.Wai.Handler.WarpQUIC
import-dirs:          /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
library-dirs:         /usr/lib/ghc-9.2.8/site-local/warp-quic-0.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-warp-quic
hs-libraries:         HSwarp-quic-0.0.0-9KvMydcUuQY2c2DCtsQgqr
depends:
    base-4.16.4.0 bytestring-0.11.4.0
    http3-0.0.2-6mVYK4egcSd1RpfyFDKzlQ
    quic-0.1.6-3jeX4qSpKSn3o5ZYXSp7to tls-1.8.0-LdQS2kGBL5QlA0Ec3PwKm
    wai-3.2.4-JZhVY6Ez8w6FxAYZ10dD8f warp-3.3.30-7sA9A5LJMvTBZ8kO11lM9e

haddock-interfaces:   /usr/share/doc/haskell-warp-quic/html/warp-quic.haddock
haddock-html:         /usr/share/doc/haskell-warp-quic/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

